<?xml version="1.0" encoding="utf-8" ?>
<root>
    <enablelookupdicts>
        <![CDATA[1#900|1#901|WikiNetDictionary|1#800]]>
</enablelookupdicts>
    <lookupdicts>
        <![CDATA[1#900|1#901|WikiNetDictionary|1#800|pwdecyf|wordnet|icibabaike]]>
</lookupdicts>
</root>
